﻿<html>
<head>
<style>
*{
	font-family: 'Open Sans', sans-serif;
}
</style>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
    <div style="width: 60%; margin-left: auto; margin-right: auto;">
        <img src="{{ urlImagenes }}logo-correo.png"><br /><br />
        <div style="font-size: 1.2em">
            Please, follow this link to validate your account: 
            <a href="{{ urlSitio }}index.php?option=com_my_component&controller=usuario&task=activarUsuario&idUsuario={{ usuario.id }}&token={{ usuario.activation }}">
                {{ urlSitio }}index.php?option=com_my_component&controller=usuario&task=activarUsuario&idUsuario={{ usuario.id }}&token={{ usuario.activation }}
            </a>
        </div>
    </div>
</body>
</html>